netcdf_nc_interfaces::nc_set_base_pe Interface Reference

## Public Member Functions

integer(c_int) function | nc_set_base_pe (ncid, pe)

## Detailed Description

Definition at line 324 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_set_base_pe()

integer(c_int) function netcdf_nc_interfaces::nc_set_base_pe::nc_set_base_pe | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | pe
| ) |  |

Definition at line 325 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.